Subject: Re: system hang on start-up (mlx5?)

From: Jakub Kicinski <[email-masked]>
Date: Fri, 2 Jun 2023 09:54:07 -0700

On Fri, 2 Jun 2023 11:29:24 -0300 Jason Gunthorpe wrote:
> > > Also, checkpatch.pl is now complaining about Closes: tags instead
> > > of Link: tags. A bug was never opened for this issue.  
> > 
> > That was a change by somebody else, but FWIW, just use Closes: (instead
> > of Link:) with a link to the report on lore, that tag is not reserved
> > for bugs.
> > 
> > /me will go and update his boilerplate text used above  
> 
> And now you say they should be closes not link?
> 
> Oy it makes my head hurt all these rules.

+1

I don't understand why the Closes tag were accepted. 
I may be misremembering but I thought Linus wanted Link tags:

Link: https://bla/bla

optionally with a trailer:

Link: https://bla/bla # closes

The checkpatch warning is just adding an annoying amount of noise
for all of use who don't use Closes tags.